Skip to content

Results are limited to the current section: Cloud services

Product news

Update

PATCH
/api/v1/quiz/{quiz_id}
curl --request PATCH \
--url https://example.com/api/v1/quiz/example \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "data": {} }'
quiz_id
required
Quiz Id
string
Media typeapplication/json
ConsumedQuizRequest
object
data
required
Any of:
object
key
additional properties
any
Examplegenerated
{
"data": {}
}

Successful Response

Media typeapplication/json
NonPaginatedResponse
object
data
Any of:
Array<object>
BaseModel
object
Examplegenerated
{
"data": {}
}

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example"
}
]
}